---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.20.5-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:50:39.485148'
uploaded: '2025-01-08T15:59:37.725546'
signed: '2025-01-08T15:59:57.103873'
released: '2025-01-08T16:00:13.314954'
artifacts:
metadata_updated: '2025-01-08T16:00:13.315702'
